com::lomiri::location::connectivity::Manager::Errors Struct Reference

`#include <manager.h>`

Collaboration diagram for com::lomiri::location::connectivity::Manager::Errors:

## Classes

struct | ConnectivityManagementNotSupported
| The ConnectivityManagementNotSupported struct is thrown if the underlying platform does not provide support for connectivity mgmt. More...

## Public Member Functions

| Errors ()=delete

## Detailed Description

Definition at line 99 of file manager.h.

## Constructor & Destructor Documentation

## Errors()

com::lomiri::location::connectivity::Manager::Errors::Errors | ( |  | ) |

delete

The documentation for this struct was generated from the following file:

- manager.h